.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.019867px;}
._4{width:50.497820px;}
._d{width:51.558204px;}
._14{width:53.105321px;}
._13{width:54.122037px;}
._18{width:68.747656px;}
._10{width:73.900425px;}
._16{width:81.013807px;}
._12{width:93.337930px;}
._f{width:103.142791px;}
._9{width:126.157856px;}
._6{width:162.605011px;}
._a{width:178.030621px;}
._3{width:186.650829px;}
._c{width:187.784574px;}
._b{width:225.892412px;}
._2{width:227.025884px;}
._17{width:242.601865px;}
._15{width:258.916489px;}
._5{width:278.862542px;}
._8{width:300.944635px;}
._7{width:312.549480px;}
._11{width:363.632315px;}
._e{width:465.232450px;}
._0{width:515.417641px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:18.948952px;}
.fs1{font-size:37.449585px;}
.fs0{font-size:45.119982px;}
.y0{bottom:1.562092px;}
.y38{bottom:2.998804px;}
.y5{bottom:2.998886px;}
.y8{bottom:2.998892px;}
.y14{bottom:2.998964px;}
.y1a{bottom:2.998995px;}
.y23{bottom:2.999044px;}
.y35{bottom:3.748600px;}
.y29{bottom:3.748879px;}
.y33{bottom:200.572469px;}
.y32{bottom:216.318345px;}
.y31{bottom:219.505010px;}
.y30{bottom:237.125395px;}
.y2f{bottom:254.933231px;}
.y2e{bottom:273.678322px;}
.y2d{bottom:289.986551px;}
.y2c{bottom:300.483801px;}
.y2b{bottom:318.291637px;}
.y2a{bottom:336.099473px;}
.y28{bottom:347.159216px;}
.y27{bottom:385.586512px;}
.y26{bottom:392.709647px;}
.y25{bottom:395.896312px;}
.y24{bottom:413.704148px;}
.y22{bottom:425.513725px;}
.y21{bottom:464.128442px;}
.y20{bottom:471.439027px;}
.y1f{bottom:474.438242px;}
.y1e{bottom:490.933921px;}
.y1d{bottom:501.243721px;}
.y1c{bottom:519.051557px;}
.y1b{bottom:536.671942px;}
.y19{bottom:548.669020px;}
.y18{bottom:587.096236px;}
.y17{bottom:594.406821px;}
.y16{bottom:597.406036px;}
.y15{bottom:615.401322px;}
.y13{bottom:627.210980px;}
.y12{bottom:665.638165px;}
.y11{bottom:672.761300px;}
.y10{bottom:675.947965px;}
.yf{bottom:693.755801px;}
.ye{bottom:711.563637px;}
.yd{bottom:729.558924px;}
.yc{bottom:745.867153px;}
.yb{bottom:756.176952px;}
.ya{bottom:774.172239px;}
.y9{bottom:791.980075px;}
.y7{bottom:806.789020px;}
.y6{bottom:809.787911px;}
.y4{bottom:821.410196px;}
.y3{bottom:858.337696px;}
.y37{bottom:1025.356863px;}
.y2{bottom:1037.728212px;}
.y34{bottom:1045.039216px;}
.y36{bottom:1048.787816px;}
.y1{bottom:1169.506199px;}
.h6{height:14.489287px;}
.hb{height:17.432941px;}
.h5{height:17.620392px;}
.h9{height:21.181961px;}
.h8{height:21.369412px;}
.h3{height:28.452907px;}
.h4{height:28.635767px;}
.ha{height:34.280611px;}
.h7{height:34.500924px;}
.h2{height:41.690863px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w2{width:2.624314px;}
.w6{width:10.684706px;}
.w3{width:58.109804px;}
.w5{width:74.418039px;}
.w4{width:378.276078px;}
.w1{width:874.771242px;}
.w0{width:956.000000px;}
.x5{left:-0.000365px;}
.x0{left:39.833333px;}
.x1{left:66.919973px;}
.x9{left:125.217205px;}
.x6{left:133.465045px;}
.xa{left:135.714456px;}
.xb{left:144.524617px;}
.x7{left:246.310588px;}
.x8{left:312.293208px;}
.x3{left:452.693937px;}
.x2{left:469.939420px;}
.xc{left:503.305681px;}
.xd{left:696.380392px;}
.xe{left:770.610980px;}
.x4{left:911.949020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:0.870514pt;}
._4{width:43.102741pt;}
._d{width:44.007839pt;}
._14{width:45.328391pt;}
._13{width:46.196216pt;}
._18{width:58.680008pt;}
._10{width:63.078187pt;}
._16{width:69.149860pt;}
._12{width:79.669196pt;}
._f{width:88.038198pt;}
._9{width:107.682856pt;}
._6{width:138.792562pt;}
._a{width:151.959191pt;}
._3{width:159.317025pt;}
._c{width:160.284741pt;}
._b{width:192.811933pt;}
._2{width:193.779415pt;}
._17{width:207.074395pt;}
._15{width:220.999848pt;}
._5{width:238.024931pt;}
._8{width:256.873245pt;}
._7{width:266.778636pt;}
._11{width:310.380721pt;}
._e{width:397.102175pt;}
._0{width:439.938070pt;}
.fs2{font-size:16.174001pt;}
.fs1{font-size:31.965336pt;}
.fs0{font-size:38.512453pt;}
.y0{bottom:1.333333pt;}
.y38{bottom:2.559649pt;}
.y5{bottom:2.559719pt;}
.y8{bottom:2.559724pt;}
.y14{bottom:2.559785pt;}
.y1a{bottom:2.559812pt;}
.y23{bottom:2.559854pt;}
.y35{bottom:3.199642pt;}
.y29{bottom:3.199880pt;}
.y33{bottom:171.199932pt;}
.y32{bottom:184.639926pt;}
.y31{bottom:187.359925pt;}
.y30{bottom:202.399919pt;}
.y2f{bottom:217.599913pt;}
.y2e{bottom:233.599907pt;}
.y2d{bottom:247.519901pt;}
.y2c{bottom:256.479897pt;}
.y2b{bottom:271.679891pt;}
.y2a{bottom:286.879885pt;}
.y28{bottom:296.320000pt;}
.y27{bottom:329.119868pt;}
.y26{bottom:335.199866pt;}
.y25{bottom:337.919865pt;}
.y24{bottom:353.119859pt;}
.y22{bottom:363.200000pt;}
.y21{bottom:396.159842pt;}
.y20{bottom:402.399839pt;}
.y1f{bottom:404.959838pt;}
.y1e{bottom:419.039832pt;}
.y1d{bottom:427.839829pt;}
.y1c{bottom:443.039823pt;}
.y1b{bottom:458.079817pt;}
.y19{bottom:468.320000pt;}
.y18{bottom:501.119800pt;}
.y17{bottom:507.359797pt;}
.y16{bottom:509.919796pt;}
.y15{bottom:525.279790pt;}
.y13{bottom:535.360000pt;}
.y12{bottom:568.159773pt;}
.y11{bottom:574.239770pt;}
.y10{bottom:576.959769pt;}
.yf{bottom:592.159763pt;}
.ye{bottom:607.359757pt;}
.yd{bottom:622.719751pt;}
.yc{bottom:636.639745pt;}
.yb{bottom:645.439742pt;}
.ya{bottom:660.799736pt;}
.y9{bottom:675.999730pt;}
.y7{bottom:688.640000pt;}
.y6{bottom:691.199724pt;}
.y4{bottom:701.120000pt;}
.y3{bottom:732.639707pt;}
.y37{bottom:875.200000pt;}
.y2{bottom:885.759646pt;}
.y34{bottom:892.000000pt;}
.y36{bottom:895.199642pt;}
.y1{bottom:998.239601pt;}
.h6{height:12.367425pt;}
.hb{height:14.880000pt;}
.h5{height:15.040000pt;}
.h9{height:18.080000pt;}
.h8{height:18.240000pt;}
.h3{height:24.286164pt;}
.h4{height:24.442244pt;}
.ha{height:29.260438pt;}
.h7{height:29.448487pt;}
.h2{height:35.585507pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:2.240000pt;}
.w6{width:9.120000pt;}
.w3{width:49.600000pt;}
.w5{width:63.520000pt;}
.w4{width:322.880000pt;}
.w1{width:746.666667pt;}
.w0{width:816.000000pt;}
.x5{left:-0.000311pt;}
.x0{left:34.000000pt;}
.x1{left:57.119977pt;}
.x9{left:106.879957pt;}
.x6{left:113.919954pt;}
.xa{left:115.839954pt;}
.xb{left:123.359924pt;}
.x7{left:210.240000pt;}
.x8{left:266.559893pt;}
.x3{left:386.399845pt;}
.x2{left:401.119840pt;}
.xc{left:429.599828pt;}
.xd{left:594.400000pt;}
.xe{left:657.760000pt;}
.x4{left:778.400000pt;}
}
